uuid: f42dc44d-1445-46dc-b80b-ae11f03ef7f6
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_c
    - node.type.product
    - taxonomy.vocabulary.product_color
id: node.product.field_c
field_name: field_c
entity_type: node
bundle: product
label: Color
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      product_color: product_color
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
